**`VIJAY YADAV`[NAME]** -NL- **`7258062477`[PHONES_PHONE]** | **`vijayiitp15@gmail.com`[EMAILS_EMAIL]** -NL- **`Projects`[OTHERS_HEADING]** -NL- **`APPLICATION DEVELOPMENT SYSTEM (DEVOPS)`[PROJECT_TITLE]** | **`COGNIZANT`[PROJECT_COMPANY_NAME]** | AUG 2019 – JAN 2020 -NL- We were responsible designing,implementing and automating end-to-endContinuousBuild,Integration, -NL- Delivery, Release and Pipelines using GitLab CI/CD for the applications of Lincoln Financial group. Tools -NL- used for the project were Gitlab, Jenkins, Jfrog, Docker, Maven, Sonarqube, fortify and AWS. -NL- **`Education AndWork`[EDUCATION_HEADING]** -NL- **`SR. DEVOPS ENGINEER`[EMPLOYER_ROLE]** | **`COGNIZANT`[PROJECT_COMPANY_NAME]** TECHNOLOGY SOLUTIONS | AUG 2019 – PRESENT -NL- **`B.TECH`[EDUCATION_DEGREE]** IN **`CHEMICAL SCIENCE AND TECHNOLOGY`[EDUCATION_COURSE]** | MAY 2019 | **`IIT PATNA`[EDUCATION_INSTITUTE]** -NL- · CPI: 7.33 -NL- **`SECONDARY EDUCATION`[EDUCATION_DEGREE]** | MAY 2014 | **`ARMY PUBLIC SCHOOL VARANASI`[EDUCATION_INSTITUTE]** -NL- · Percentage: 89.2 -NL- **`HIGH SCHOOL`[EDUCATION_DEGREE]** | MAY 2012 | **`ARMY PUBLIC SCHOOL PATIALA`[EDUCATION_INSTITUTE]** -NL- · CGPA: 8.8 -NL- **`Skills & Abilities`[SKILLS_HEADING]** -NL- TECHNICAL -NL- · C++, Gitlab, Docker, Jfrog, Maven, OOP, Java Basics -NL- NON-TECHNICAL -NL- · Leadership, Management, Team Player, Passionatetowards work -NL- **`Position of Responsibilities`[OTHERS_HEADING]** -NL- CULTURAL COORDINATOR | ANWESHA | MAY 2017-APRIL 2018 -NL- · Lead a team of 40 members to organize Anwesha’18, the Techno-Cultural fest of IIT Patna. All the cultural -NL- events were organized under my guidance. -NL- COORDINATOR | THE THRESHOLD CLUB | MAY 2017-APRIL 2018 -NL- · Threshold club aims at providing guidance to students of chemical branch withthe prospects of career in -NL- the field of research and technology. -NL- COORDINATOR | DRAMATICS CLUB | MAY 2017-APRIL 2018 -NL- · Managed all the dramatic events in college with the help of other members of group. -NL- **`Extra-Curricular and Hobbies`[OTHERS_HEADING]** -NL- · Lead the Dramatics team of IIT Patna in Inter IIT Cultural Meet 2017and 2016. -NL- · Organized various cultural, technical and social events in college like Rocket Propulsion, Adhyayn Utsav, -NL- Natyrangam, Kavyaragam. -NL- · Huge interest in cricket around the world. -NL- · Like to compose poems, watch movies and play Counter-Strike in my free time. -NL- Page 2 -NL- 